/*
Theme Name: mediumenergeticienne
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*paypal gateway.css?ver=2.7.0*/
#place_order.ppcp-hidden{display:none !important}.ppcp-disabled{cursor:not-allowed;-webkit-filter:grayscale(100%);filter:grayscale(100%)}.ppcp-disabled *{pointer-events:none}.ppc-button-wrapper .ppcp-messages:first-child{padding-top:10px}#ppc-button-ppcp-gateway{line-height:0}#ppc-button-ppcp-gateway div[class^=item-]{margin-top:14px}#ppc-button-ppcp-gateway div[class^=item-]:first-child{margin-top:0}#ppc-button-minicart{line-height:0;display:block}.ppcp-button-apm{overflow:hidden;min-width:0;max-width:750px;line-height:0;border-radius:4px;height:45px;margin-top:14px}.ppcp-button-apm.ppcp-button-pill{border-radius:50px}.ppcp-button-apm.ppcp-button-minicart{display:block}.ppcp-width-min .ppcp-button-apm{height:35px}.ppcp-width-300 .ppcp-button-apm{height:45px}.ppcp-width-500 .ppcp-button-apm{height:55px}.wp-block-woocommerce-checkout .ppcp-button-apm,.wp-block-woocommerce-cart .ppcp-button-apm{margin:0;min-width:0}.wp-admin .ppcp-button-apm{pointer-events:none}

/*////////////// START FINAL /////////////////////*/
@media only screen and (max-width: 1000px) {
    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
         padding-top: 0px!important; 
         padding-bottom: 0px!important; 
    }
    #mobile-menu-main-navigation-1 {
    padding-top: 10px;
    padding-bottom: 15px;
    background: #33006f;
}
.fusion-layout-column.fusion-events-post .fusion-column-wrapper, .fusion_builder_column .fusion-column-wrapper, .fusion_builder_column_inner .fusion-column-wrapper {background:none!important; }
}
.pswp {display:none!important}
.fusion-logo img {height: 40px;}
.fusion-header-v2 .fusion-secondary-header,#side-header,.fusion-header,
.fusion-layout-column .fusion-column-wrapper.hover, .fusion-layout-column .fusion-column-wrapper:hover,
.fusion-flex-container .fusion-row .fusion-flex-column .fusion-column-wrapper {border:none!important;border-color:inherit; }
#post-7 > div > div >div > div {margin-top:0px}
.fusion-secondary-header,.fusion-footer-widget-area,.fusion-menu-cart-checkout, .fusion-secondary-menu .fusion-menu-cart-checkout, .fusion-secondary-menu-icon { 
    background: #dda0e2!important;
}
/*////////////////////STARTING MY CODE/////////////////////// */
/*h1,h2,h3,h4,h5,h6*/
.fusion-title-heading, .fusion-text h2,.fusion-text h3{
font-weight:bold;
  background: rgb(51,0,111);
background: -webkit-gradient(linear, left top, right top, from(rgba(51,0,111,1)), to(rgba(176,43,205,1)));
background: -o-linear-gradient(left, rgba(51,0,111,1) 0%, rgba(176,43,205,1) 100%);
background: linear-gradient(90deg, rgba(51,0,111,1) 0%, rgba(176,43,205,1) 100%);
  -webkit-background-clip: text!important;
  -webkit-text-fill-color: transparent!important;

} 
.products .product.product-grid-view .fusion-product-wrapper,#side-header, .fusion-header {
font-weight:bold;
  background: rgb(51,0,111);
background: -webkit-gradient(linear, left top, right top, from(rgba(51,0,111,1)), to(rgba(176,43,205,1)));
background: -o-linear-gradient(left, rgba(51,0,111,1) 0%, rgba(176,43,205,1) 100%)!important;
background: linear-gradient(90deg, rgba(51,0,111,1) 0%, rgba(176,43,205,1) 100%)!important;
}
.fusion-woocommerce-equal-heights:not(.fusion-woo-archive-page-columns-1) .products .product.product-grid-view .fusion-product-wrapper,
.fusion-header-v2 .fusion-secondary-header, #side-header, .fusion-header, .fusion-layout-column .fusion-column-wrapper.hover, 
.fusion-flex-container .fusion-row .fusion-flex-column .fusion-column-wrapper{border:none!important}
.product-buttons a:first-child { color: white!important}
.woocommerce-loop-category__title,h3.product-title a {color: white!important}
.fusion-woo-product-design-clean .products .product .product-title, .fusion-woo-product-design-clean .slides .product .product-title {font-style: normal!important; }
.fusion-body .fusion-woo-tabs-tb .woocommerce-tabs .tabs li a{ font-weight: bold }
.archive .price ins .amount,.archive  .price>.amount,.archive  .star-rating span:before,.archive  .star-rating:before,.archive  .price .duration {color:white!important}
.breadcrumbs {
    font-size: 13px;
    text-align: center;
      padding-top:8px;
    padding-bottom:5px;
}
.breadcrumbs a{ font-weight:bold} 
#main { padding-top:0px!important;}